CREATE TABLE hwr_per_gbl_prfl_tl (
    GBL_PRFL_ID          NUMBER(18, 0) ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    FIRST_NAME           VARCHAR2(2000),
    MIDDLE_NAME          VARCHAR2(2000),
    LAST_NAME            VARCHAR2(2000),
    NAME                 VARCHAR2(2000),
    STREET_ADDRESS       VARCHAR2(2000),
    PHONE                VARCHAR2(2000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    GBL_PRFL_ID          NUMBER(18, 0) ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    FIRST_NAME           VARCHAR2(2000),
    MIDDLE_NAME          VARCHAR2(2000),
    LAST_NAME            VARCHAR2(2000),
    NAME                 VARCHAR2(2000),
    STREET_ADDRESS       VARCHAR2(2000),
    PHONE                VARCHAR2(2000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_per_gbl_prfl_tl PRIMARY KEY (GBL_PRFL_ID, LANGUAGE, GBL_PRFL_ID, LANGUAGE)
);
